Support

Home Forums Ticketing Add-on Ticketing: update DOMPDF 0.5.1 to 0.6.0

Ticketing: update DOMPDF 0.5.1 to 0.6.0

Posted: February 9, 2013 at 10:54 am


Stichting Festival Aangeschoten Wild

February 9, 2013 at 10:54 am

Hi EventEspresso,

Busy with designing some HTML-tickets for the ticketing plugin, I noticed that the version of DOMPDF used is quite outdated: 0.5.1, which is an early alpha of the 0.6.0 currently in bèta testing. This last version should support the use of fonts not available on the users computer, much like CSS3 allows webdesigners to do. Simply replacing the DOMPDF folder (0.5.1) by the newer version doesn’t work (not very suprisingly). I am not sure if you have already looked at updating this part of the EventEspresso plugin, but do you have any idea where the compatibility issue lies?

Curious to find out, and thanks for your support,
Bram Peerlings


Dean

February 11, 2013 at 2:07 am

closed – duplicate of http://eventespresso.com/topic/ticketing-update-dompdf-0-5-1-to-0-6-0/

The support post ‘Ticketing: update DOMPDF 0.5.1 to 0.6.0’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Support forum for the Ticketing add-on.
Documentation for Ticketing Add-on
http://eventespresso.com/wiki/ticketing-add-on/

Status: closed

Updated by  Dean 6 years, 10 months ago ago

Topic Tags

Tagged: , , ,

Notifications

This topic is: resolved
Do NOT follow this link or you will be banned from the site!